Mautic Community Forums

Upgrade on version 2.0

Good morning,

as described by allanhartless I created the upgrade php file, copied it in my Mautic root directory and executed “php upgrade.php”



I get back messages, that you can see below.

Is putty the wrong tool? Or what other mistake do I make? Or is there a fix or something else?



For a tip I would be grateful

Klaus



X-Powered-By: PHP/5.6.22

Set-Cookie: mautic_update=deleted; expires=Thu, 01-Jan-1970 00:00:01 GMT; Max-Age=0; path=/

Content-type: text/html






Upgrade Mautic





Click here to start upgrade.


Do not refresh or stop the process. This may take serveral minutes.



equipe.cc>
equipe.cc>

OK we can close this, my upgrade has worked
Great!!!

Good morning,
as described by allanhartless I created the upgrade php file, copied it in my Mautic root directory and executed “php upgrade.php”

I get back messages, that you can see below.
Is putty the wrong tool? Or what other mistake do I make? Or is there a fix or something else?

For a tip I would be grateful
Klaus

X-Powered-By: PHP/5.6.22
Set-Cookie: mautic_update=deleted; expires=Thu, 01-Jan-1970 00:00:01 GMT; Max-Age=0; path=/
Content-type: text/html

Upgrade Mautic

Click here to start upgrade.


Do not refresh or stop the process. This may take serveral minutes.
equipe.cc> equipe.cc>